package domain

type AlibabaWdkMarketingItempoolExcludeskucodeCommonActivityParam struct {
	/*
	   五道口活动id     */
	ActivityId *int64 `json:"activity_id,omitempty" `

	/*
	   商家活动id     */
	OutActId *string `json:"out_act_id,omitempty" `
}

func (s *AlibabaWdkMarketingItempoolExcludeskucodeCommonActivityParam) SetActivityId(v int64) *AlibabaWdkMarketingItempoolExcludeskucodeCommonActivityParam {
	s.ActivityId = &v
	return s
}
func (s *AlibabaWdkMarketingItempoolExcludeskucodeCommonActivityParam) SetOutActId(v string) *AlibabaWdkMarketingItempoolExcludeskucodeCommonActivityParam {
	s.OutActId = &v
	return s
}
